A:link{ 
color: #ffffff; text-decoration: none; font-weight: normal; cursor: default; background-color: #20adc6;}
A:visited{ 
color: #ffffff; text-decoration: none; font-weight: normal; cursor: default; background-color: #20adc6;}
A:hover { 
color: #fbe7f0; text-decoration: none; font-weight: bold; cursor: default; background-color: #20adc6;} 

body, td 
{scrollbar-face-color: #fefefc;
 scrollbar-highlight-color: #fefefc;
 scrollbar-3dlight-color: #fefefc;
 scrollbar-shadow-color: #fefefc;
 scrollbar-darkshadow-color: #fefefc;
 scrollbar-track-color: #fefefc;
 scrollbar-arrow-color: white;
 font-family:verdana; 
 text-align: justify;
 color:#20adc6; 
 font-size:10px;}
 

.header { font-weight: bold; text-align: center; color: white; background-color: #5adafd; border: white; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}